#NoiseCapture export header file
#Sat Jun 21 16:20:32 GMT+02:00 2025
time_length=5067
device_product=spesn_eea
microphone_settings={"description"\:"builtin_mic_1","sensitivity"\:-37.000000,"max_spl"\:132.500000,"min_spl"\:28.500000,"location"\:"LOCATION_UNKNOWN",}
device_model=2201117TY
record_utc=1750510478833
version_number=64
user_profile=NONE
uuid=df3f5a8c-e66b-4ef7-903d-341a8dc8f8be
device_manufacturer=Xiaomi
tags=test,children
build_date=1743689051335
gain_calibration=0.00
version_name=1.3.0
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=None
leq_mean=72.41
